.container-btn-menu {
  background-color: var(--white-hv);
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--gray);
  gap: 4px;
  padding: 4px;
  border-radius: 999px;
  box-shadow: var(--box-sh);
}

.btn-menu {
  background-color: transparent;
  color: var(--gray-hv);
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Inter", sans-serif;
  border: 1px solid transparent;
  transition: all 0.2s ease;
  height: 40px;
  gap: 8px;
  padding: 8px 16px;
  border-radius: 999px;
  font-size: 16px;
}

.btn-menu:hover {
  background-color: var(--gray);
}

.brd {
  max-width: 1280px;
}

.container-card {
  display: grid;
  place-items: center;
  grid-template-columns: repeat(3, 1fr);
  max-width: 1280px;
  gap: 64px;
}

.card {
  background-color: var(--white-hv);
  display: flex;
  align-items: stretch;
  justify-content: stretch;
  flex-direction: column;
  cursor: pointer;
  border: 1px solid var(--gray);
  transition: all 0.2s ease;
  gap: 8px;
  padding: 24px;
  border-radius: 24px;
  box-shadow: var(--box-sh);
}

.card:hover {
  background-color: var(--white);
}

.card:active {
  transform: scale(0.92);
}

.title-card {
  font-weight: bold;
  font-size: 20px;
}

.description-card {
  color: var(--gray-hv);
  overflow: hidden;
  font-size: 16px;
  line-clamp: 4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}

.type-card {
  color: var(--gray-hv);
  font-size: 16px;
}
